Subject: [bug#39777] [PATCH V3 04/11] gnu: python-jsonschema: Update to 3.2.0.

From: Leo Famulari <[email-masked]>
Date: Thu, 12 Mar 2020 13:44:21 -0400

On Thu, Mar 12, 2020 at 09:48:28AM +0100, Tanguy Le Carrour wrote:
> The test relies on a call to `subprocess.check_output` to run
> `python -m jsonschema --version`, but it behaves like `--version` was
> never passed to the command?!

How do you know it behaves like that? Is there some error output?